uuid: bf2e4401-5d22-48a9-b875-3c9785ac94d7
langcode: en
status: true
dependencies:
  module:
    - node
    - text
_core:
  default_config_hash: EBUo7qOWqaiZaQ_RC9sLY5IoDKphS34v77VIHSACmVY
id: node.body
field_name: body
entity_type: node
type: text_with_summary
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: true
custom_storage: false
